OLEXP: Problema di protezione posta elettronica risolti in Internet Explorer 5.01 SP1

Il presente articolo è stato tradotto tramite il software di traduzione automatica di Microsoft e non da una persona. Microsoft offre sia articoli tradotti da persone fisiche sia articoli tradotti automaticamente da un software, in modo da rendere disponibili tutti gli articoli presenti nella nostra Knowledge Base nella lingua madre dell’utente. Tuttavia, un articolo tradotto in modo automatico non è sempre perfetto. Potrebbe contenere errori di sintassi, di grammatica o di utilizzo dei vocaboli, più o meno allo stesso modo di come una persona straniera potrebbe commettere degli errori parlando una lingua che non è la sua. Microsoft non è responsabile di alcuna imprecisione, errore o danno cagionato da qualsiasi traduzione non corretta dei contenuti o dell’utilizzo degli stessi fatto dai propri clienti. Microsoft, inoltre, aggiorna frequentemente il software di traduzione automatica.

267884
Questo articolo è stato archiviato. L’articolo, quindi, viene offerto “così come è” e non verrà più aggiornato.
Per informazioni sulle differenze tra Microsoft Outlook Express e i client di posta elettronica di Microsoft Outlook, fare clic sul numero dell'articolo della Microsoft Knowledge Base riportato di seguito riportato:
257824OL2000: Differenze tra Outlook e Outlook Express
Sintomi
Microsoft ha individuato una vulnerabilità che interessa Microsoft Outlook e le versioni di Microsoft Outlook Express che è stato installato prima del rilascio di Internet Explorer 5.01 Service Pack 1 (SP1). Questa vulnerabilità consente a un utente di eseguire codice dannoso in un computer tramite l'overflow del buffer dell'intestazione di posta elettronica. L'overflow del buffer può causare Outlook o Outlook Express di rispondere o consentire l'esecuzione nel computer in uso di codice arbitrario. Questo codice può richiedere qualsiasi azione che un utente autorizzato del computer possibile.

Ulteriori informazioni su questo problema sono disponibili il seguente sito Web: Per informazioni domande frequenti relative a questa vulnerabilità sul seguente sito Microsoft:
Cause
Questo comportamento si verifica perché un componente, utilizzato da Outlook e Outlook Express, contiene un buffer non controllato nel modulo che interpreta i campi di intestazione di posta elettronica quando vengono utilizzati alcuni protocolli di posta elettronica di scaricare la posta elettronica da un server di posta elettronica.
Risoluzione
Per risolvere il problema, utilizzare uno dei seguenti metodi:
  • Installare Internet Explorer 5.01 SP1 da uno dei seguenti percorsi:
  • Installare Microsoft Internet Explorer 5.5 in qualsiasi computer ad eccezione di Microsoft Windows 2000, da una delle seguenti posizioni: Nota : quando si installa Internet Explorer 5.5 in un computer basato su Windows 2000, Internet Explorer non installa i componenti verranno aggiornati e non elimina la vulnerabilità. Microsoft consiglia che gli utenti di Windows 2000 di installare Internet Explorer 5.01 SP1 da uno dei collegamenti che sono disponibili in questo passaggio.

    Agli utenti di Windows 2000 che hanno già installato Internet Explorer 5.5 e ritiene che questo problema possono disinstallare Internet Explorer 5.5 con lo strumento di Installazione applicazioni nel Pannello di controllo e quindi installare Internet Explorer 5.01 SP1.
  • Installare l'aggiornamento per la protezione dal seguente sito Web Microsoft:

Messaggio di errore quando si tenta installare l'aggiornamento della protezione

Questo aggiornamento potrebbe non essere visualizzati quando si sceglie l'opzione Aggiornamento prodotti sul sito Web di Microsoft Windows Update o è possibile che il seguente messaggio quando si tenta di installare questo aggiornamento dal sito Web Area Download Microsoft:
Questo aggiornamento non debba essere installato nel sistema.
Gli aggiornamenti sono disponibili solo per Internet Explorer 5.01. Microsoft Internet Explorer versioni 4.0, 4.01, 4.01 Service Pack 1 e 5, anche sono vulnerabili a questo problema, ma quando si esegue l'aggiornamento su una versione precedente di Internet Explorer 5.01, viene visualizzato il messaggio in cui è preso nota in questa sezione. Questo aggiornamento non è elencato come aggiornamento critico sul sito Web di Microsoft Windows Update a meno che non in esecuzione Internet Explorer 5.01.

Microsoft consiglia di eseguire l'aggiornamento a Internet Explorer 5.01 e di installare questo aggiornamento.

Per informazioni su come determinare la versione di Internet Explorer in uso, vedere il seguente articolo della Microsoft Knowledge Base riportato di seguito:
164539Come determinare la versione di Internet Explorer è installato

Client di posta elettronica non funziona.

Se il client di posta elettronica non funziona come risultato di questa vulnerabilità, contattare l'amministratore del server di posta elettronica e richiedere il che essere eliminato il messaggio di posta elettronica. Sebbene se il messaggio è ancora sul server, è possibile riavviare Outlook o Outlook Express, la volta successiva che è possibile recuperare posta elettronica dal server, il posta elettronica client SMB non lavorare nuovamente.

Nota : la vulnerabilità non causa alcun danno al server di posta elettronica perché è un problema del lato client di posta elettronica.
Status
Questo problema è stato corretto in Internet Explorer 5.01 SP1.
Informazioni
Per ulteriori informazioni su Internet Explorer 5.01 SP1, fare clic sui numeri degli articoli della Microsoft Knowledge Base riportato di seguito:
261268Descrizione di Internet Explorer 5.01 Service Pack 1
Per ulteriori informazioni su Internet Explorer in Microsoft Windows 2000 e Microsoft Windows XP, fare clic sul numero dell'articolo della Microsoft Knowledge Base riportato di seguito riportato:
257249Solo download installazione di Internet Explorer in Windows 2000 e Windows XP

Avviso: questo articolo è stato tradotto automaticamente

Proprietà

ID articolo: 267884 - Ultima revisione: 02/23/2014 22:15:53 - Revisione: 5.3

  • Microsoft Outlook Express 5.01 Service Pack 2
  • Microsoft Outlook Express 5.0
  • Microsoft Outlook Express 4.01 Service Pack 1
  • Microsoft Outlook Express 4.01 Service Pack 2
  • Microsoft Outlook Express 4.0
  • Microsoft Outlook Express 5.01 Service Pack 2
  • Microsoft Outlook Express 5.0
  • Microsoft Outlook Express 5.01 Service Pack 1
  • Microsoft Outlook Express 5.0
  • Microsoft Outlook Express 4.01 Service Pack 1
  • Microsoft Outlook Express 4.01 Service Pack 2
  • Microsoft Outlook Express 5.01
  • Microsoft Outlook Express 5.0
  • Microsoft Outlook Express 4.01 Service Pack 1
  • Microsoft Outlook Express 4.01 Service Pack 2
  • Microsoft Outlook Express 4.0
  • Microsoft Outlook Express 5.01 Service Pack 2
  • Microsoft Outlook 98 Standard Edition
  • Microsoft Outlook 2000 Standard Edition
  • kbnosurvey kbarchive kbmt kbfix kbprb KB267884 KbMtit
Feedback